#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-7MUnSk5m5YO9Dhm0qBjHvu
key: postgresql-binary-0.12.1-7MUnSk5m5YO9Dhm0qBjHvu
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: 0f795fed3d7175ce6510188b4d047d64
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-7MUnSk5m5YO9Dhm0qBjHvu
depends:
    binary-parser-0.5.5-EaBFSBxb0XEJII5ytVbu3
    bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho
    aeson-1.2.4.0-LfzbQdLtEh8Dr9TGmQripa
    uuid-1.3.13-BTxHnfGbfLz22CSMJVtnA5 time-1.8.0.2
    scientific-0.3.5.2-IWSZVQGiPwx2zNrAPvmBEO bytestring-0.10.8.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    network-ip-0.3.0.2-BBcP7xcNyjOGaqD20ckGUD
    unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm
    containers-0.5.10.2 loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl transformers-0.5.2.0
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: binary-parser-0.5.5-EaBFSBxb0XEJII5ytVbu3=458aa6a4bc1f7fddb8f96d38356050bc
             bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho=cda2a79000d01161b1159f3dcdfd8dff
             aeson-1.2.4.0-LfzbQdLtEh8Dr9TGmQripa=4a8adb8dc6357086bd8deb5249fe98d7
             uuid-1.3.13-BTxHnfGbfLz22CSMJVtnA5=ca9edcbc0c42d88f276468b6623c5dc2
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             scientific-0.3.5.2-IWSZVQGiPwx2zNrAPvmBEO=6e538d6297179a35ae8f400426125b37
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             network-ip-0.3.0.2-BBcP7xcNyjOGaqD20ckGUD=a4e9ad73af5a714b517012cafd579dbe
             unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm=a19fc431946ec4b21dbc4dc9d0f6448c
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=ea127dffc379579d400d295b1bd9062c
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=a565c254eaaf778ca845d18a4aad88e0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=3e78347d5a15e89f4fb1084b18368182
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

